* {
    margin: 0%;
    padding: 0%;
    box-sizing: border-box;
    
}

header img {
    display: flex;
    align-items: center;
    

}

header img:hover {
    transition: 300ms linear;
    transform: rotate(50deg);
}

body {
    overflow-y: hidden;

    background: #FDF3DD;
    height: 100vh;
    width: 100vh;
}

h1 {
    font-weight: bold;
    color: black;
    font-size: 50px;
    font-family: 'Marcellus SC';
    font-weight: 400;
    word-wrap: break-word;
}

.retangulo {
    width: 1300px;
    height: 915px;
    filter: drop-shadow(0px 4px 4px rgba(0, 0, 0, 0.25));
    position: absolute;
    left: 170px;
    top: 40px;
    border-radius: 20px
}

div img {
    width: 90px; 
    height: 90px;
    left: 80px; 
    top: 72px; 
    position: absolute;
}
.botoes {
    position:absolute;
    top: 40%;
    left: 4%;
    transform: translate(-50%, -50%);
}

.btn {
    color: black;
    font-weight: bolder;
    text-align: center;
    position: relative;
    display: block;
    font-size: 25px;
    font-family: "Ubuntu";
    text-decoration: none;
    margin: 25px;
    width: 150px;
    border: 3px solid;
    transition: 2s;
    border-radius: 30px;
    overflow: hidden;
    transition: 1s all ease;
}

.btn::before {
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: -1;
    transition: all 0.6s ease;
}

.btn1 {
    border-color:#b2d9fa;
}

.btn2 {
    border-color: #9CE3B4;
}

.btn3 {
    border-color:#EEBD5A;
}

.btn4 {
    border-color:#F18B8B;
}

.btn5 {
    border-color:#FF914D;
}

.btn6 {
    border-color:#CAAACD; 
}

.btn7 {
    border-color:#ADE071;
}

.btn1::before {
    background-color: #b2d9fa;
    width: 0%;
    height: 100%;
}

.btn1:hover::before {
    width: 100%;
}

.btn2::before {
    background-color: #9CE3B4;
    width: 0%;
    height: 100%;
}

.btn2:hover::before {
    width: 100%;
}

.btn3::before {
    background-color: #EEBD5A;
    width: 0%;
    height: 100%;
}

.btn3:hover::before {
    width: 100%;
}

.btn4::before {
    background-color: #F18B8B;
    width: 0%;
    height: 100%;
}

.btn4:hover::before {
    width: 100%;
}

.btn5::before {
    background-color: #FF914D;
    width: 0%;
    height: 100%;
}

.btn5:hover::before {
    width: 100%;
}

.btn6::before {
    background-color: #CAAACD;
    width: 0%;
    height: 100%;
}

.btn6:hover::before {
    width: 100%;
}

.btn7::before {
    background-color: #ADE071;
    width: 0%;
    height: 100%;
}

.btn7:hover::before {
    width: 100%;
}

button {
    border-width: 0;
    background-color: grey;
    border-color: grey;
    border-radius: 30px;
    
}

button a:link {
    line-height: normal;
    text-decoration: none;
    color: white;
}



@media (max-width: 1366px) {

    header img {
       margin-top: 4%;
       margin-left: 9%; 
       height: 9%;

    }

    header img:hover {
        transition: 300ms linear;
        transform: rotate(50deg);
    }



    .retangulo {
        width: 85%;
        height: 90%;
        left: 13%;
        top: 4%;
    }

    h1 {
        margin-top: 2%;
    }

    div img {
        width: 70px;
        height: 70px;
        top: 5%;
        left: 5%;
    }

   

    .botoes {
        margin-top: 1%;
        margin-left: 2%;
        font-weight: 300;
        
    }

    .btn {

        font-size: 13px;
        width: 72%;
        padding: 2%;
    
        
    }


    button{
        margin-left: 11%;
        margin-top: 75%;
        width: 5%;
        font-size: 25px;
        position: center;

    }

    .Texto{
    
        font-family: 'Ubuntu', serif;
        color: black;
        margin: 1% 2%;
        padding: 2%;
        font-size: 17px;
        line-height: normal;
        border-radius: 30px;
        text-align: justify;
        
    }

    
    
}